//-----------Left List-----------
function main_AccountSetting_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.GetVariableTranslationHtml(Global_AccountSettingHtml);
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new AccountSetting();
	Class.ShowUi();
	Class = null;
}
//-----------Center-----------
//__________帳號設定__________
function main_AccountSettingSave_click(that)
{
	var Class = new AccountSetting();
	Class.SaveData(that);
	Class = null;
}